format_version: '1.0'

repository_url: https://github.com/dosemu2/dosemu2

sequence:
  base_version:
    input_file: '0d863ab6.zip'
    commit_sha1: 0d863ab6b6b1b02c76fac9b77865a2a2ed357f2c
  fix_attempt:
    - input_file: 'f5e4a99d.diff'
      commit_sha1: f5e4a99d26493b470dd7d144c3fa7fde36e77d0b
    - input_file: '7e6b1d14.diff'
      commit_sha1: 7e6b1d14a8bbd9183fb0c5056734bc67e6369907
    - input_file: 'f7660aa8.diff'
      commit_sha1: f7660aa824b596fc1b1302025df37ffe27eb464e
    
  expected_fix:
    input_file: '6fb056f8.diff'
    commit_sha1: 6fb056f8b7f699b496fc82882d430e273e46bd73

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/dosemu2/dosemu2/issues/323
